### Constructor

# Gio AppLaunchContext new

#### Declaration [src]

    GAppLaunchContext*
    g_app_launch_context_new (
      void
    )

#### Description [src]

Creates a new application launch context. This is not normally used, instead you instantiate a subclass of this, such as `GdkAppLaunchContext`.

#### Return value

Type: `GAppLaunchContext`

A launch context.

The caller of the function takes ownership of the data, and is responsible for freeing it.